int M1 = 8;
int M2 = 9;
int M3 = 10;
int air = 11;
int transfer = 12;
void setup() {
  // put your setup code here, to run once:
Serial.begin(9600);
pinMode(M1, OUTPUT);
pinMode(M2, OUTPUT);
pinMode(M3, OUTPUT);
pinMode(air, OUTPUT);
pinMode(transfer, OUTPUT);
digitalWrite(M1, LOW);
digitalWrite(M2, LOW);
digitalWrite(M3, LOW);
digitalWrite(air, LOW);
digitalWrite(transfer, LOW);

}

void loop() {
  // put your main code here, to run repeatedly:
if(Serial.available()){
  int Data_from_Display = Serial.read();
  switch(Data_from_Display){
    case 'A':
    digitalWrite(M1, HIGH);
    break;
    case 'B':
    digitalWrite(M1, LOW);
    break;
  }
  switch(Data_from_Display){
    case 'C':
    digitalWrite(M2, HIGH);
    break;
    case 'D':
    digitalWrite(M2, LOW);
    break;
  }
  switch(Data_from_Display){
    case 'E':
    digitalWrite(M3, HIGH);
    break;
    case 'F':
    digitalWrite(M3, LOW);
    break;
  }
  switch(Data_from_Display){
    case 'G':
    digitalWrite(air, HIGH);
    break;
    case 'H':
    digitalWrite(air, LOW);
    break;
  }
  switch(Data_from_Display){
    case 'I':
    digitalWrite(transfer, HIGH);
    break;
    case 'J':
    digitalWrite(transfer, LOW);
    break;
  }
}
}
